/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: black;
  color: #36EF10;
  font-family: Monospace;
  text-shadow: 0 0 10px #00ff00;
}

.title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  height: 100px;
  border: 1px #36EF10 solid;
}
.content {
  margin: auto;
  margin-top: 150px;
  width: 55%;
  padding: 10px;
  border: 5px #36EF10 double;
  height: 600px;
}


.contents {
  text-align: center;
  padding: 20px;
  width: 700px;
  margin: auto;
  height: 450px;
  overflow: auto;
}

.footer {
  text-align: center;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.thefiles {
  text-align: left;
  margin-top: 30px;
  
}

.chaptertitle {
  font-size: 18px;
  font-weight: bold;
}

  .crt::before {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 2;
  background-size: 100% 3px, 4px 100%;
  pointer-events: none;
}

@keyframes flicker {
  0% {
  opacity: 0.27861;
  }
  5% {
  opacity: 0.34769;
  }
  10% {
  opacity: 0.23604;
  }
  15% {
  opacity: 0.10626;
  }
  20% {
  opacity: 0.18128;
  }
  25% {
  opacity: 0.10626;
  }
  30% {
  opacity: 0.18128;
  }
  35% {
  opacity: 0.23604;
  }
}

.crt::after {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 2;
  pointer-events: none;
  animation: flicker 0.15s infinite;
}

a:link {
  color: #36EF10;
}

a:hover {
  color: #093A00;
}

a:visited {
  color: green;
}